* {
margin:0;
padding:0;
}

#pagewrap {
width:1001px;
height:1200px;
margin:0 auto;
}

#header {
width:1001px;
height:198px;
margin:0 auto;
}

#navbar {
width:1001px;
height:40px;
margin:0 auto;
}

#content {
background:url(../images/contentbackground.jpg) no-repeat;
width:1001px;
height:861px;
margin:0 auto;
}

#contentleft {
position:relative;
float:left;
top:40px;
left:50px;
width:280px;
height:640px;
}

#contentright {
position:relative;
float:right;
top:40px;
right:50px;
width:600px;
height:640px;
overflow:auto;
font-family:"Century Gothic";
font-size:12px;
color:#333333;
}

#footer {
clear:both;
background:url(../images/footerbackground.jpg) no-repeat;
width:1001px;
height:104px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#CCCCCC;
text-align:center;
}

